CSS脆弱性

XSS脆弱性であって、CSS脆弱性じゃないですよ!!!
やべぇ、ワラタ笑いすぎた、腹が痛いw

XSSCSSも同じじゃねぇかボケ。
勘違いする人なんかいるのかな。
一応書き換えておこう。
悪魔猫将軍にはCSS(Cat Suki Suki)脆弱性があります。